.article-card:hover .article-card__excerpt,
.article-card:hover .article-card__excerptOne {
    height: 130px;
    visibility: visible;
}
form,
form input,
textarea {
    border-radius: 2px;
    display: block;
}
#logo,
footer {
    text-align: center;
}
a,
a:active,
a:hover,
a:visited,
footer a {
    text-decoration: none;
}
.article-card__title,
.textModelpara {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.section-padding {
    padding: 100px 0;
}
*,
:after,
:before {
    box-sizing: border-box;
}
body {
    font-family: Nunito, sans-serif;
    line-height: 1.6em;
    font-size: 14px;
    background: #f2feff;
    color: #333;
}
img {
    max-width: 100%;
    height: auto;
    transition: transform 1s ease-out;
}
.article-card {
    max-width: 350px;
    height: 435px;
    background: #fff;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-out;
    border-radius: 1em 1em 0.5em 0.5em;
}
.article-card:hover {
    transform: scale(1.08);
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}
.article-card:hover .article-card__excerpt .textEight1 {
    color: #0e90d1;
    font-size: 10px;
    line-height: 1px;
}
.article-card:hover .article-card__excerptOne .textEight1 {
    color: #0e90d1;
    font-size: 10px;
    line-height: 10px;
}
.article-card:hover .article-card__thumbnail {
    height: 200px;
}
.article-card:hover .article-card__thumbnail img {
    transform: scale(1.4);
}
.article-card__thumbnail {
    height: 286px;
    transition: 0.5s;
    border-radius: 0.5em 0.5em 0 0;
    overflow: hidden;
}
.article-card__thumbnail img {
    transition: 0.5s;
}
.article-card__content {
    padding: 30px;
}
.article-card__title {
    margin: 0 0 10px;
    line-height: 1.3em;
    font-size: 20px;
    font-weight: 700;
    color: #004b5b;
}
.article-card__meta {
    color: #777;
}
.article-card__meta i {
    margin-right: 5px;
    display: inline-block;
    font-size: 15px;
}
.article-card__timestamp {
    display: inline-block;
    margin-right: 15px;
}
.article-card__excerpt,
.article-card__excerptOne {
    height: 1px;
    visibility: hidden;
    overflow: hidden;
    transition: 0.3s;
}
form {
    width: 30%;
    height: 100%;
    background: #f1f1f1;
    margin: 2em 33% 5%;
    padding: 2%;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
#logo {
    font-size: 50px;
    color: #4889f0;
}
form input,
textarea {
    width: 90%;
    font-size: 16px;
    font-weight: 300;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 10px;
    border: 1px solid #d9d9d9;
    padding: 15px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    border-top: 1px solid silver;
}
[type="submit"] {
    border: 1px solid #2f5bb7;
    color: #fff;
    padding: 10px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    background-color: #357ae8;
    background-image: -webkit-linear-gradient(top, #4d90fe, #357ae8);
    margin-top: 12px;
    font-weight: 500;
}
[type="submit"]:hover {
    border-color: #c6c6c6;
    color: #fff;
    cursor: pointer;
    -o-transition: 0.2s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #4c8ffc;
    background-image: -webkit-linear-gradient(top, #4c8ffc, #4889f0);
    background-image: -moz-linear-gradient(top, #4c8ffc, #4889f0);
    background-image: -ms-linear-gradient(top, #4c8ffc, #4889f0);
    background-image: -o-linear-gradient(top, #4c8ffc, #4889f0);
    background-image: linear-gradient(top, #4c8ffc, #4889f0);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
footer {
    margin-top: -20px;
}
footer p {
    color: #3895dd;
    font-size: 16px;
}
footer a {
    border-bottom: 1px dashed #363636;
    margin-left: 5px;
}
.checkbox {
    padding: 8px;
    margin-top: 8px;
}
.human_veryfication {
    float: left;
    margin-left: -60px;
    margin-top: 5px;
}
lable {
    margin-left: -180px;
}
@media only screen and (max-width: 800px) {
    form {
        left: 3%;
        margin-right: 3%;
        width: 88%;
        margin-left: 3%;
        padding-left: 3%;
        padding-right: 3%;
    }
}
.textfive {
    color: #4a4a4a;
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    padding-top: 10px;
}
.navBarTextOne {
    font-size: 17px;
    font-weight: 700;
    color: #c5c5c5;
}
.navBarTextTwo {
    color: #eceff1;
    font-size: 25px;
    font-weight: 700;
}
.textSix {
    color: #00d5ff;
    font-size: 45px;
    font-weight: 900;
}
.textEight1 {
    color: #77797a;
    font-size: 15px;
}
.textForSubtopicCard {
    color: #fff;
    font-size: 8px;
}
.subTopicForcard {
    font-size: 12px;
    font-weight: 500;
}
.buttonText {
    font-size: 10px;
    color: #fff;
}
.textModelMainTopic {
    color: #1abbe0;
    font-size: 35px;
    font-weight: 900;
}
.textModelpara {
    font-size: 16px;
    color: #333;
    font-weight: 400;
}
.grid-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    -webkit-justify-content: space-around;
}
.col {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.col-left {
    -webkit-box-ordinal-group: -1;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
}
.col-text {
    height: 20em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Aligner-item {
    width: 95%;
    text-align: justify;
}
.col-image {
    background-size: cover;
    background-position: center center;
}
@media (max-width: 640px) {
    .grid-flex {
        height: 40em;
        display: -webkit-flex;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .col {
        order: vertical;
    }
    .col-left {
        -webkit-box-ordinal-group: 0;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
    }
    .col-text div p {
        padding: 1em;
    }
    .Aligner-item {
        width: 90%;
    }
}
.cardsAll {
    padding-top: 100px;
}
.read-more {
    margin-bottom: 5px;
    margin-right: 5px;
    border: 1px solid #0d6c81;
    background-color: #0d6c81;
}
